def f1(a, b): print(a, b)            # Normalne argumenty

def f2(a, *b): print(a, b)           # Zmienna liczba argumentów pozycyjnych

def f3(a, **b): print(a, b)          # Zmienna liczba słów kluczowych

def f4(a, *b, **c): print(a, b, c)   # Tryby mieszane

def f5(a, b=2, c=3): print(a, b, c)  # Wartości domyślne

def f6(a, b=2, *c): print(a, b, c)   # Zmienna liczba argumentów pozycyjnych i wartości domyślnych

